# Seq_Out_T.h File Reference

`#include "Seq_Out_T.inl"`

Include dependency graph for Seq_Out_T.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | TAO_Seq_Out_T< T, T_var, T_elem >
| Parametrized implementation of _out class for sequences. More...
class | TAO_MngSeq_Out_T< T, T_var, T_elem >
| Parametrized implementation of _out class for sequences having managed types. More...

## Detailed Description

Id
  Seq_Out_T.h,v 1.6 2005/11/02 11:03:26 ossama Exp

Author:
  Jeff Parsons